$kind: http-request
name: http://127.0.0.1:8000/api/jobcategories
url: http://127.0.0.1:8000/api/jobcategories
method: GET
body:
  type: formdata
  content:
    - type: text
      key: user_type
      value: Employees
    - type: text
      key: first_name
      value: Alfred
    - type: text
      key: last_name
      value: Mugasa
    - type: text
      key: other_name
      value: P
    - type: text
      key: email
      value: suhaam1@gmail.com
    - type: text
      key: password
      value: platin65
    - type: text
      key: address
      value: platin65
    - type: text
      key: contact
      value: "0702771124"
    - type: text
      key: gender
      value: Male
    - type: file
      key: picture
      src: /C:/Users/user/Google Drive/Ticket system/frontside.jpg
    - type: text
      key: date_of_birth
      value: 2000-01-01
order: 10000
